/* CSS Document */

body {margin:0px; font:12px Arial, Helvetica, sans-serif; color:#fff; background:url(../images/top_bg.gif) repeat-x; background-color:#fff;}

#container {margin:0px auto; width:1000px;}
.clear {clear:both;}

#main_top_panel {clear:both;   }

#top_panel {clear:both; height:117px;}

.top_logo {margin:0px; padding:10px 0px 0px 30px; float:left; display:block; width:330px; }
.logo {margin:0px; padding:5px 0px 0px 0px; float:left;}
.logo h1 {margin:0px 0px 0px 0px; padding:0px; font-size:26px; font-weight:normal;}



.top_mid {float:left; display: block; width:270px; margin:45px 0px 0px 0px; padding:0px; }
.top_mid p {margin:0px; padding:0px 5px 0px 10px; font-size:11px; color:#fff; font-weight: bold; text-transform:uppercase; }


.top_right {
	float:right;
	display: block;
	width:300px;
	display:block;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.top_right p {margin:0px; padding:9px 0px 0px 0px; font-size:12px; float:left; }
.top_right p a {color:#fff; text-decoration:underline;}
.top_right p a:hover {text-decoration: none ;}

/***************************************************************/

#main_header_panel {clear:both; background:url(../images/header.jpg) no-repeat; height:476px; }
#component_box {clear:both; float:left; display:block; width:500px;}
.header_left {margin:30px 0px 0px 70px; padding:0px 0px 0px 0px;    }
.header_left h3 {margin:0px; padding:25px 30px 0px 0px; font-size:22px;  font-weight: bold; color:#006fc1; font-family: tahoma;  }
.header_left h3 span {color:#575757;}
.header_left h4 {margin:20px 0px 0px 0px; padding:0px; font-size:14px; font-weight: bold; color:#494949; line-height:24px; }
.header_left p { margin:0px; padding:0px; line-height:24px; color:#494949} 
.header_search_panel {margin:0px; padding:0px;}
.header_search_panel form {margin:0px; padding:35px 0px 0px 0px;}
.header_search_panel form label {margin:0px; padding:0px; font-size:20px; font-weight:normal; color:#494949;}
.header_search_panel form select {margin:10px 0px 0px 0px; padding: 0px; width:200px; }

/************************************************************************************/
#navigaition_panel {clear:both; background:url(../images/nav_gradient.gif) repeat-x 0 0; height:51px;}
.nav {margin:0px; padding:0px 0px 0px 40px;}
.nav ul{margin:0px 0px 0px 0px; padding:0px;}
.nav ul li{margin:0px; padding:0 1px 0 2px; list-style:none; text-transform:uppercase; float:left; color:#fff; text-align:center; display:block; font-size:13px; font-weight:bold;}
.nav ul li a{float:left; width:auto; margin:0px; padding:20px 20px 15px 45px ; text-decoration:none; color:#fff; background:url(../images/menu_bg.gif) no-repeat 0 0; display:block}
.nav ul li a:hover {text-decoration:underline;}
/**********************************************************************************************/

#main_middle_panel {clear:both; background-color:#0564a2;  }

.mid_main_left { clear:both; }
.mid_details {margin:0px 30px 0px 35px; padding:50px 5px 30px 0px;}
.mid_details a{color:#FFFFFF;}
.mid_details h2 {margin:0px 0px 0px 0px; padding:0px 0px 10px 0px;  font-size:26px; font-weight:normal; color:#fff; }

.mid_details h4 {margin:20px 0px 0px 0px; padding:0px; font-size:18px; font-weight: normal; color:#fff; }
.mid_details p {margin:0px; padding:0px 0px 0px 0px; line-height:24px; font-size:14px; color:#fff;}
.mid_details p a { color:#98cced;}
.mid_details p a:hover { text-decoration:none;}

/*************************/
.mid_sec_panel {clear:both; }
.middle_panel_left {margin:0px; padding:0px;  background:url(../images/mid_sec_gradient.gif) repeat-x; background-color:#004775;  float: left; width:485px;}
.mid_sec_inner_details { margin:0px 0px 0px 65px; padding:50px 5px 30px 0px; }
.mid_sec_inner_details h2 {margin:0px 0px 0px 0px; padding:0px 0px 10px 0px;  font-size:26px; font-weight: bold; color:#fff;  }
.mid_sec_inner_details h4 {margin:20px 0px 0px 0px; padding:0px; font-size:18px; font-weight: normal; color:#fff; }
.mid_sec_inner_details p {margin:0px; padding:0px 0px 0px 0px; line-height:24px; font-size:11px; color:#fff;}
.mid_sec_inner_details p a { color:#98cced;}
.mid_sec_inner_details p a:hover { text-decoration:none;}

/*********************************/
.middle_right_panel {  background:url(../images/mid_right_gradient.gif) repeat-x; background-color:#00304e; float: left; width:515px;  }
.mid_right_details {margin:0px;  padding:50px 5px 30px 40px; }
.mid_right_details h2{margin:0px 0px 0px 0px; padding:0px 0px 10px 0px;  font-size:26px; font-weight: bold; color:#fff;  }
.mid_list_panel {clear:both; }
.mid_block_details {margin:20px 0px 0px 0px ; padding:0px; background:url(../images/list_right_dot.gif) repeat-y; background-position:right; float:left; width:140px; }
.mid_block_details ul{margin:0px; padding:0px 0px 0px 10px;}
.mid_block_details ul li{margin:0px; padding:0px; list-style:none; line-height:24px; font-size:11px;}
.mid_block_details ul li a{margin:0px; padding:0px 0px 0px 15px; color:#fff; text-decoration:none; background:url(../images/list_dot.gif) no-repeat 0 2px;}
.mid_block_details ul li a:hover {text-decoration: underline;}
/****************************************************************************/

#main_bottom{ background:url(../images/bottom_gradient.gif) repeat-x; background-color:#0564a2;}
.main_bottom {margin:0px; padding:30px 40px 25px 60px;  }
.main_bottom p {margin:0px; padding:0px;  color:#fff; text-align:right; font-size:11px; }
.main_bottom p a { color:#fff;}
.main_bottom p a:hover {text-decoration:none;}
.main_bottom h5 {margin:0px; border:none; padding:0px; font-size:11px; font-weight:normal; float:left;  color:#fff;}
/***********************************/

/* inner pages css start */
h1.inner{font:33px Myriad Pro, Arial; color:#fff; font-weight:100; margin:0px; padding:25px 0px 10px 0px; background:none}
.aboutus-img{float:right; border:4px solid #b0a48b;	margin:0px 0px 10px 20px;}
h5{font:15px Myriad Pro, Arial, Helvetica, sans-serif; color:#ffffff; font-weight:bold; padding:0px 0px 5px 0px;	border-bottom:1px dotted #ffffff;	margin:0px 0px 10px 0px;}
h6{font:17px Myriad Pro, Arial, Helvetica, sans-serif; color:#ffffff; font-weight:bold; padding:0px 0px 5px 0px;	margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#ffffff;	background:#414141;	font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #000000;}
input.button:hover{cursor:pointer; color:#cccccc;}
.project-img{float:right; margin-left:20px;	border: 6px solid #fff;}
.whiteheading{font:30px Myriad Pro, Arial; color:#ffffff; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px;	border-bottom:1px dotted #fff; padding-bottom:10px; width: 95%;}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */
